# Create New Account

<EndpointPage
  breadcrumbs={[
    { label: "REST APIs", href: "/rest-api/rest-api" },
    { label: "Common", href: "/rest-api/rest-api#common" },
    { label: "Admin", href: "/rest-api/common/admin" },
    { label: "Create New Account" },
  ]}
  title="Create New Account"
  method="POST"
  url="https://api.gemini.com/v1/account/create"
  description="A Master API key can create a new exchange account within the group. This API will return the name of your new account for use with the account parameter when using Master API keys to perform account level functions."
  example={{
    request: {
      method: "POST",
      url: "https://api.gemini.com/v1/account/create",
      headers: [
        { name: "X-GEMINI-APIKEY", value: "<string>" },
        { name: "X-GEMINI-PAYLOAD", value: "<string>" },
        { name: "X-GEMINI-SIGNATURE", value: "<string>" },
      ],
      body: {
        request: "/v1/account/create",
        nonce: "<nonce>",
        name: "My Secondary Account",
        type: "exchange",
      },
    },
  }}
  sections={[
    {
      heading: "Roles",
      children: (
        <p style={{ margin: 0 }}>The API key you use to access this endpoint must be a Master level key and have the Administrator role assigned. See <a href="https://docs.gemini.com/roles#roles" style={{ color: "inherit", textDecorationLine: "underline" }}>Roles</a> for more information.</p>
      ),
    },
    {
      heading: "Headers",
      children: <SpecHeaders operationId="createNewAccount" />,
    },
    {
      heading: "Request Body",
      children: <SpecParams operationId="createNewAccount" />,
    },
    {
      heading: "Responses",
      children: <SpecResponses operationId="createNewAccount" />,
    },
  ]}
/>

<PageNavigation
  prev={{ label: "Subaccounts", href: "/rest-api/common/admin/subaccounts" }}
  next={{ label: "Get Account Detail", href: "/rest-api/common/admin/get-account-detail" }}
/>
